@media (max-width: 1180px) {
  header {
    display: none !important;
  }
  .hero-video .content-part {
    margin-top: 0px;
    width: 100%;
    padding: 0px 15px;
  }
  .meetfounder-fluid .content-part {
    width: 40%;
  }
}
@media (max-width: 1024px) {
  .meetfounder-fluid .content-part {
    width: 40%;
  }
  .footer-fluid .footer-main {
    gap: 10px;
  }
}
@media (max-width: 920px) {
  .hero-video .content-part h1 {
    font-size: 40px;
    line-height: 52px;
  }
  .featured-fluid {
    padding: 30px 15px;
  }
  .brides-fluid .main-section ul li {
    width: 50%;
  }
  .brides-fluid .main-section ul li:nth-child(2) {
    margin: 30px 0px;
  }
  .brides-fluid .main-section ul li:nth-last-child(1) {
    overflow: hidden;
  }
  .shopcategories-fluid {
    padding: 30px 15px;
  }
  .shopcategories-fluid .slider-part .owl-nav {
    display: flex;
  }
  .program-fluid .main-section ul {
    gap: 15px;
  }
  .program-fluid .main-section ul li {
    width: 50%;
  }
  .program-fluid .main-section ul li:nth-child(1) {
    padding: 20px 0px;
  }
  .program-fluid .slider-part {
    width: 100%;
  }
  .program-fluid .slider-part .owl-nav button {
    margin: 0px 20px;
  }
  .flyers-fluid {
    padding: 40px 15px;
  }
  .flyers-fluid .card-section ul li {
    width: 50%;
  }
  .flyers-fluid .card-section ul li .image-part .content-part.top {
    top: unset;
    right: 30px;
    text-align: right;
    bottom: 30px;
  }
  .celibrities-fluid {
    padding: 30px 15px;
  }
  .credential-fluid {
    padding: 60px 15px;
    background-size: 200% 350px;
  }
  .impact-fluid {
    padding: 30px 15px;
  }
  .certification-fluid {
    padding: 30px 15px;
  }
  .tradeshow-fluid {
    padding: 30px 15px;
  }
  .featured1-fluid {
    padding: 30px 15px;
  }
  .difference-fluid {
    padding: 30px 15px;
  }
  .certification-fluid .card-section {
    width: 100%;
    margin: 0 auto;
    margin-top: 20px;
  }
  .featured1-fluid .slider-part .owl-nav {
    display: flex;
  }
  .credential-fluid .card-section {
    width: 100%;
  }
  .credential-fluid .card-section ul li {
    width: 100%;
  }
  .impact-fluid .card-section ul li:nth-child(1),
  .impact-fluid .card-section ul li:nth-child(2),
  .impact-fluid .card-section ul li:nth-child(3),
  .impact-fluid .card-section ul li:nth-child(4),
  .impact-fluid .card-section ul li:nth-child(5),
  .impact-fluid .card-section ul li:nth-child(6) {
    width: 31%;
  }
  .difference-fluid .card-section ul {
    flex-wrap: wrap;
    gap: 20px;
  }
  .difference-fluid .card-section ul li {
    width: 48%;
  }
  .difference-fluid .card-section ul li p br {
    display: none;
  }
  .download-fluid .main-section ul {
  }
  .download-fluid .main-section ul li {
    width: 100%;
  }
  .download-fluid .main-section ul .app-download ul {
    flex-direction: row;
  }
  .download-fluid .main-section .content-part {
    padding: 50px 0px;
  }
  .footer-fluid .footer-main {
    flex-wrap: wrap;
    gap: 30px;
    justify-content: start;
  }
  .footer-fluid .footer-main .card-part:nth-child(3) {
    order: 1;
    width: 100%;
  }
  .footer-fluid .footer-main .card-part:nth-child(1) {
    order: 2;
  }
  .footer-fluid .footer-main .card-part:nth-child(2) {
    order: 2;
  }
  .footer-fluid .footer-main .card-part:nth-child(4) {
    order: 4;
  }
  .copyright-fluid .main-section {
    flex-wrap: wrap;
    gap: 10px;
  }
  .program-fluid {
    padding: 0px 15px;
  }
  .hero-video .hero-main .image-part img {
    height: auto;
  }
  .meetfounder-fluid .content-part {
    width: 50%;
  }
  .contact1-fluid {
    padding: 60px 15px 60px 15px;
  }
  .contact1-fluid .content-part {
    padding: 0px 0px;
  }
  .contact2-fluid .content-part {
    padding: 0px 0px;
    text-align: center;
  }
  .contact2-fluid .content-part ul {
    display: flex;
    justify-content: space-around;
  }
  .wearsmilink-fluid .main-section .content-part {
    width: 90%;
  }
  .educationtable-fluid {
    padding: 30px 15px;
  }
  .educationtable-fluid .table-education {
    width: 100%;
  }
}

@media all and (max-width: 767px) {
  .hero-video .content-part h1 {
    font-size: 32px;
    line-height: 42px;
  }
  .brides-fluid .main-section ul li .third-card-text {
    position: relative;
    top: 0px;
    left: 0%;
    transform: translate(0%, 0%);
    width: 100%;
  }
  .brides-fluid .main-section ul li .third-card-text img {
    width: 100%;
  }
  .brides-fluid .main-section ul li .first-card-text {
    width: 90%;
  }
  .brides-fluid .main-section ul li .second-card-text {
    width: 90%;
  }
  .brides-fluid .main-section ul li:nth-child(2) {
    margin: 40px 0px;
  }
  .brides-fluid .main-section ul li:nth-last-child(1) {
    overflow: visible;
  }
  .impact-fluid .card-section ul li img {
    height: 200px;
    object-fit: initial;
  }
  .credential-fluid .card-section ul {
    flex-direction: column;
    gap: 30px;
  }
  .difference-fluid .card-section ul li {
    width: 100%;
  }
  .download-fluid .main-section .content-part h3 {
    font-size: 24px;
  }
  .difference-fluid .heading-part h2 {
    font-size: 24px;
  }
  .featured1-fluid .heading-part h2 {
    font-size: 24px;
  }
  .tradeshow-fluid .heading-part h2 {
    font-size: 24px;
  }
  .certification-fluid .heading-part h2 {
    font-size: 24px;
  }
  .impact-fluid .heading-part h2 {
    font-size: 24px;
  }
  .credential-fluid .heading-part h2 {
    font-size: 24px;
  }
  .celibrities-fluid .heading-part h2 {
    font-size: 24px;
  }
  .flyers-fluid .heading-part h2 {
    font-size: 24px;
  }
  .program-fluid .heading-part h2 {
    font-size: 24px;
  }
  .shopcategories-fluid .heading-part h2 {
    font-size: 24px;
  }
  .brides-fluid .main-section .content-part h3 {
    font-size: 24px;
  }
  .featured-fluid .heading-part h2 {
    font-size: 24px;
  }
  .brides-fluid .main-section ul li:nth-last-child(1) .image-part img {
    display: none;
  }
  .brides-fluid
    .main-section
    ul
    li:nth-last-child(1)
    .image-part
    .third-card-text
    img {
    display: inline;
  }
  .featured1-fluid .slider-part .owl-nav {
    top: 30%;
  }
  .tradeshow-fluid .slider-part .owl-nav {
    top: 30%;
  }
  .brides-fluid .main-section ul li {
    width: 100%;
  }
  .program-fluid .main-section ul {
    flex-direction: column-reverse;
  }
  .program-fluid .main-section ul li {
    width: 100%;
  }
  .program-fluid {
    padding: 0px 0px;
  }
  .program-fluid .main-section ul li:nth-child(1) {
    padding: 40px 0px;
  }
  .flyers-fluid .card-section ul li {
    width: 100%;
  }
  .impact-fluid .card-section ul li:nth-child(1),
  .impact-fluid .card-section ul li:nth-child(2),
  .impact-fluid .card-section ul li:nth-child(3),
  .impact-fluid .card-section ul li:nth-child(4),
  .impact-fluid .card-section ul li:nth-child(5),
  .impact-fluid .card-section ul li:nth-child(6) {
    width: 48%;
  }
  .download-fluid .main-section ul {
    flex-direction: column;
  }
  .wearsmilink-fluid .main-section ul li {
    width: 100%;
  }
  .wearsmilink-fluid .main-section ul li:nth-child(3) {
    order: 4;
  }
  .wearsmilink-fluid .main-section ul li:nth-child(4) {
    order: 3;
  }
  .wearsmilink-fluid .main-section .content-part {
    width: 90%;
    padding: 30px 0px;
  }
  .meetfounder-fluid .content-part {
    width: 90%;
    top: 5%;
    transform: translate(0%, 0%);
  }
  .contact1-fluid {
    padding: 0px 0px 0px 0px;
  }
  .contact2-fluid {
    padding: 0px 15px 30px 15px;
  }
  .contact1-fluid .content-part {
    padding: 30px 15px;
    text-align: center;
  }
  .contact1-fluid .content-part ul {
    text-align: left;
  }
  .contact2-fluid .content-part {
    padding: 0px 0px 30px 0px;
    text-align: center;
  }
  .contact2-fluid .content-part ul {
    flex-direction: column;
  }
  .wearsmilink-fluid .main-section .content-part h3 {
    font-size: 24px;
    line-height: 36px;
  }
  .educationtable-fluid .heading-part h2 {
    font-size: 24px;
    line-height: 36px;
  }
  .educationslider-fluid .heading-part h2 {
    font-size: 24px;
    line-height: 36px;
  }
  .aboutus-fluid {
    padding: 30px 0px;
  }
}
